@charset "UTF-8";
/*===============================================
●pc.css 画面の横幅が770px以上
===============================================*/
@media screen and (min-width: 770px){
.auto {
    width: 1100px;
    margin: 0 auto;
}
h3 {
    font-size: 20px;
    background-color: #967F51;
    text-align: center;
    color: #fff;
    padding: 13px 0 12px;
    clear: both;
    font-weight: bold;
}
.lead {
    text-align: center;
    margin: 26px 0 36px;
    font-size: 16px;
    line-height: 26px;
}
.bg_color {
    width: 1000px;
    float: left;
    clear: both;
    padding: 50px 50px 30px;
    background-color: #F8F8F8;
}
#conts_page_title {
    background-image: url(../img/contact/page_title_bg.jpg);
}
#content .inner {
    width: 100%;
    float: left;
    clear: both;
    padding: 0px 50px 30px;
    background-color: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#content {
    width: 100%;
    float: left;
    clear: both;
    margin-bottom: 114px;
}
#conts_tel {
    width: 100%;
    float: left;
    clear: both;
    margin-bottom: 50px;
}
#conts_tel .inner table {
    width: 100%;
    line-height: 24px;
    border: 1px solid #dfdfdf;
}
#conts_tel .inner table th {
    background-color: #e1e1e1;
    padding: 16px 14px 14px;
}
#conts_tel .inner table th:nth-child(1) {
    width: 350px;
}
#conts_tel .inner table th:nth-child(2) {
    width: 180px;
}
#conts_tel .inner table td {
    padding: 18px 14px 16px;
    vertical-align: middle;
}
#conts_tel .inner table tr:nth-child(odd) {
    background-color: #F8F8F8;
}
#conts_mail {
    width: 100%;
    float: left;
    clear: both;
    margin-bottom: 80px;
}
#conts_mail .inner table {
    width: 100%;
    line-height: 24px;
}
#conts_mail .inner table tr {
    border-bottom: 1px dashed #dfdfdf;
}
#conts_mail .inner table tr:last-child {
    border: none;
}
#conts_mail .inner table th {
    width: 260px;
    background-color: #f8f8f8;
    padding-top: 18px;
    padding-right: 16px;
    padding-left: 22px;
    padding-bottom: 18px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    vertical-align: top;
}
#conts_mail .inner table td {
    vertical-align: top;
    padding-top: 10px;
    padding-right: 16px;
    padding-left: 22px;
}
#conts_mail .inner input[type="text"],
#conts_mail .inner input[type="email"] {
    border: 1px solid #dfdfdf;
    padding: 10px 8px 8px;
    font-size: 15px;
    width: 280px;
    outline: 0;
}
#conts_mail .inner textarea {
    border: 1px solid #dfdfdf;
    padding: 10px 8px 8px;
    font-size: 15px;
    width: 520px;
    height: 380px;
    outline: 0;
}
#conts_mail .inner input[type="submit"] {
    background-color: #d23f3f;
    color: #FFFFFF;
    text-align: center;
    width: 260px;
    padding: 14px 0 14px;
    margin: 40px auto 20px;
    font-weight: bold;
    border: 2px solid #D23F3F;
    display: block;
    font-size: 16px;
}
#conts_mail .inner input[type="submit"]:hover {
    background-color: #fff;
    color: #D23F3F;
    border: 2px solid #D23F3F;
}
#conts_mail .required {
    color: #DC4639;
    font-size: 0.85em;
    padding-top: 1px;
    padding-right: 2px;
    padding-bottom: 1px;
    padding-left: 2px;
    margin-left: 2px;
    background-color: initial;
}
}

/*===============================================
●sp.css  画面の横幅が769pxまで
===============================================*/
@media screen and (max-width:769px){
h3 {
    font-size: 1.7rem;
    background-color: #967F51;
    text-align: center;
    color: #fff;
    padding: 13px 0 12px;
    clear: both;
    font-weight: bold;
}
.lead {
    margin: 26px 0 36px;
}
.bg_color {
    width: 100%;
    float: left;
    clear: both;
    padding: 40px 5% 40px;
    background-color: #f8f8f8;
    webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#conts_page_title {
    background-image: url(../img/contact/page_title_bg.jpg);
}
#content .inner {
    width: 100%;
    float: left;
    clear: both;
    padding: 0px 5% 40px;
    background-color: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#content {
    width: 100%;
    float: left;
    clear: both;
    margin-bottom: 60px;
}
#conts_tel {
    width: 100%;
    float: left;
    clear: both;
    margin-bottom: 44px;
}
#conts_tel .inner table {
    width: 100%;
    line-height: 24px;
    border: 1px solid #dfdfdf;
}
#conts_tel .inner table th {
    background-color: #e1e1e1;
    padding: 16px 14px 14px;
}
#conts_tel .inner table th:nth-child(1) {
    width: 34%;
}
#conts_tel .inner table th:nth-child(2) {
    width: 26%;
}
#conts_tel .inner table td {
    padding: 18px 14px 16px;
    vertical-align: middle;
}
#conts_tel .inner table tr:nth-child(odd) {
    background-color: #f8f8f8;
}
#conts_mail {
    width: 100%;
    float: left;
    clear: both;
    margin-bottom: 80px;
}
#conts_mail .inner table {
    width: 100%;
    line-height: 24px;
}
#conts_mail .inner table tr {
    border-bottom: 1px dashed #dfdfdf;
}
#conts_mail .inner table tr:last-child {
    border: none;
}
#conts_mail .inner table th {
    width: 28%;
    background-color: #f8f8f8;
    padding-top: 18px;
    padding-right: 14px;
    padding-left: 14px;
    padding-bottom: 18px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    vertical-align: middle;
}
#conts_mail .inner table td {
    padding: 18px 14px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    vertical-align: middle;
    width: 72%;
}
#conts_mail .inner input[type="text"],
#conts_mail .inner input[type="email"]{
    border: 1px solid #dfdfdf;
    padding: 10px 8px 8px;
    font-size: 15px;
    outline: 0;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance: none
}
#conts_mail .inner textarea {
    border: 1px solid #dfdfdf;
    padding: 10px 8px 8px;
    font-size: 15px;
    width: 100%;
    height: 380px;
    outline: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance: none
}
/* iOSでのデフォルトスタイルをリセット */
input[type="submit"],
input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
  display: none;
}
input[type="submit"]::focus,
input[type="button"]::focus {
  outline-offset: -2px;
}
#conts_mail .inner .button {
    text-align: center;
}
#conts_mail .inner input[type="submit"] {
    background-color: #d23f3f;
    color: #FFFFFF;
    text-align: center;
    width: 60%;
    padding: 14px 0 14px;
    margin: 30px auto 0px;
    font-weight: bold;
     border: 2px solid #D23F3F;
     font-size: 1.5rem;
}
#conts_mail .inner input[type="submit"]:hover {
    background-color: #fff;
    color: #D23F3F;
    border: 2px solid #D23F3F;
}
}
